 
 <div id="<?php echo $dhtrigger?>" class="cjwt_block <?php   echo $cssname;?>" <?php   echo $stylev;?>> 
 
  <?php 
if($namefront<>'') {
  ?>
  <div class="newsheader">
      <h3><?php
       echo decode($namefront);?></h3> 
	  <?php 
	  if($linkurl<>'') {
		  $linktitle = $linktitle<>''?$linktitle:'更多>';
	  ?>
      <a <?php echo linkhref($linkurl); ?>  class="more"><?php echo $linktitle;?></a>
	  <?php 
	  }
	  ?>
	 
	</div>
    <?php 
        }
  ?>
<ul>       
<?php 
 foreach($result['data'] as $k=>$v){
         // pre($v);
        $title = $v['title']; $titlestyle = $v['titlestyle']; 
        $kvsm= get_kvsm_cus($v['kvsm_cus'],$v['kvsm']);         
        $img = get_img($kvsm); 
         $dateday  =   $v['dateday'];
        $desp  =   $v['desp'];
        $titlestylev=$titlestyle<>''?' style="'.$titlestyle.'" ':'';   
 
            $link = $v['link'];          
            $nodeurl = linkhref($link).$titlestylev; 

 $arrdate = explode("-",$dateday);
 $year = @$arrdate[0];
 $month = @$arrdate[1];
 $day = intval(@$arrdate[2]);
 

 //$month = intval(@$arrdate[1]);
// $Month_E = array(1 => "Jan",
//         2 => "Feb",
//         3 => "Mar",
//         4 => "Apr",
//         5 => "May",
//         6 => "Jun",
//         7 => "Jul",
//         8 => "Aug",
//         9 => "Sep",
//         10 => "Oct",
//         11 => "Nov",
//         12 => "Dec");

//     $monthen = @$Month_E[$month];
     
 
   ?>


<li>
<h4><span>问：</span><a href="<?php echo $linkurl?>"><?php echo $title?></a></h4> 
<div class="desp"><span>答：</span><?php echo $desp?> </div>
</li> 
   <?php
        }
   ?>    

  </ul>
</div> 


 

